<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <in.srain.cube.views.ptr.PtrFrameLayout
        android:id="@+id/store_house_ptr_frame"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <in.srain.cube.views.loadmore.LoadMoreListViewContainer
            android:id="@+id/load_more_list_view_container"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ListView
                android:id="@+id/lv_content"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:divider="@color/fm_divide_color"
                android:dividerHeight="@dimen/divide_line_stroke_width" />

            <com.ydl.ydlcommon.ui.LogoLoadingView
                android:id="@+id/v_loading"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

            <LinearLayout
                android:id="@+id/ll_empty"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/fm_empty_video" />

                <TextView
                    android:id="@+id/ll_empty_txt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/platform_default_dis_size_huge"
                    android:text="还没有喜欢的电台内容"
                    android:textColor="#D6D6D6" />

            </LinearLayout>
        </in.srain.cube.views.loadmore.LoadMoreListViewContainer>

    </in.srain.cube.views.ptr.PtrFrameLayout>
</FrameLayout>
